<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Models\Country;
use Illuminate\Http\Request;

class CountryController extends Controller
{
    public function allCountries()
    {
        $allCountries = Country::all();

        $countries = [];

        foreach ($allCountries as $country) {
            $countries[] = [
                'id' => $country->id,
                'name' => $country->name,
            ];
        }
        if ($countries) {
            return response()->json([
                'countries' => $countries,
                'status' => 200
            ]);
        } else {
            return response()->json([
                'message' => 'Country Not Found!',
                'status' => 404
            ]);
        }
    }
}
