<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\App;
use Illuminate\Support\Facades\Session;

class LanguageController extends Controller
{
    public function setLanguage(Request $request, $locale)
    {
        App::setLocale($locale);
        Session::put("locale", $locale);
        return redirect()->back();

        // if (in_array($locale, ['en', 'ar'])) {
        //     app()->setLocale($locale);
        //     session()->put('locale', $locale); // Optionally, store the locale in the session
        // }
        // return response()->json(['success' => true]);
    }
}
