<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Artisan;

class SettingController extends Controller
{
    public function cacheSettings()
    {
        return view('admin.setting.cache');
    }

    public function cacheClear()
    {
        $output = Artisan::call('cache:clear');
        toast('Cache Clear Successfully', 'success');
        return redirect()->back();
    }

    public function viewClear()
    {
        Artisan::call('view:clear');
        toast('View Clear Successfully', 'success');
        return redirect()->back();
    }

    public function departmentSessionClear()
    {
        session()->forget('departments');
        session()->forget('departments_expiry');

        toast('Department Session Clear Successfully', 'success');
        return redirect()->back();
    }
}
