<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Level2 extends Model
{
    use HasFactory;

    protected $fillable = ['name', 'name_ar', 'code', 'level1_id'];

    public function level3()
    {
        return $this->hasMany(Level3::class);
    }

    public function level1()
    {
        return $this->belongsTo(Level1::class);
    }

}
