<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Spatie\Permission\Models\Permission as SpatiePermission;

class Permission extends SpatiePermission
{
    use HasFactory;

    protected $primaryKey = 'id';

    public function setNameAttribute($value)
    {
        if (!is_null($value) && $value !== '') {
            $this->attributes['name'] = str_replace(' ', '-', $value);
        }
    }
}
