<?php

namespace Database\Seeders;

use App\Models\City;
use App\Models\Region;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CitySeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {

        $region1 = Region::where('name', 'Western Region')->first();
        $region2 = Region::where('name', 'Eastern Region')->first();
        $region3 = Region::where('name', 'Central Region')->first();

        City::create(['name' => 'Jeddah', 'region_id' => $region1->id]);
        City::create(['name' => 'Riyadh', 'region_id' => $region3->id]);
        City::create(['name' => 'Dammam', 'region_id' => $region2->id]);
    }
}
