<?php

return [
    'Manage Assets' => 'إدارة الأصول',
    'All Assets' => 'جميع الأصول',
    'Image' => 'صورة',
    'Asset Type' => 'نوع الأصول',
    "Country" => "دولة",
    "Region" => "منطقة",
    "City" => "مدينة",
    "Level 1" => "المستوى 1",
    "Level 2" => "المستوى 2",
    "Level 3" => "المستوى 3",
    "Level 4" => "المستوى 4",
    "Tag Number" => "رقم العلامة",
    "Building Number" => "رقم المبنى",
    "Floor Number" => "رقم الدور",
    "Room/Office Number" => "رقم الغرفة/المكتب",
    "Asset Assign" => "تعيين الأصول",

    "Please Select Asset Type" => "الرجاء تحديد نوع الأصول",
    "Furniture" => "اثاث",
    "Plant & Machinery" => "زيوت نباتية وآلات",

    // create
    "Please Add Asset Information" => "الرجاء إضافة معلومات الأصول",
    "Create Asset" => "إنشاء الأصول",

    "Basic Information" => "معلومات اساسية",
    "Entity" => "كيان",
    "Quantity" => "كمية",
    "Asset Description" => "وصف الأصول",
    "Assign By" => "تعيين بواسطة",
    "Tag Number" => "رقم العلامة",
    "Inspection Date" => "تاريخ التفتيش",
    "Date Placed in Service" => "تاريخ وضعه في الخدمة",
    "Archive Document Number" => "رقم مستند الأرشيف",
    "Admin Status" => "حالة المشرف",
    "Asset Owner" => "مالك الأصول",

    "Classification" => "تصنيف",
    "Level 1" => "المستوى 1",
    "Level 2" => "المستوي 2",
    "Level 3" => "مستوى 3",
    "Level 4" => "مستوى 4",

    "Location" => "موقع",
    "Country" => "دولة",
    "Region" => "منطقة",
    "City" => "مدينة",
    "Building Number" => "رقم المبنى",
    "Floor Number" => "رقم الدور",
    "Room/Office Number" => "رقم الغرفة/المكتب",
    "Longitude" => "خط الطول",
    "Latitude" => "خط العرض",

    "Accounting Information" => "المعلومات المحاسبية",
    "Accounting Group Arabic Description" => "وصف المجموعة المحاسبية باللغة العربية",
    "Accounting Group English Description" => "وصف المجموعة المحاسبية باللغة الإنجليزية",
    "Accounting Group Code" => "رمز المجموعة المحاسبية",
    "Remaining Useful Life" => "الحياة المفيدة المتبقية",
    "Useful Life" => "العمر الإنتاجي",

    "Asset Acquisition" => "الاستحواذ على الأصول",
    "Acquisition Method" => "طريقة الاستحواذ",
    "Acquisition Date" => "تاريخ الاقتناء",
    "Acquisition Cost" => "تكلفة الشراء",
    "Asset Condition" => "حالة الأصول",
    "Serial Number" => "رقم سري",
    "Supportive Documents For Acquisition Cost" => "المستندات الداعمة لتكلفة الاستحواذ",
    "Asset Images" => "صور الأصول",
    "Asset No Serial Number" => "الأصل لا يوجد رقم تسلسلي",

    "Asset Valuation" => "تقييم الأصول",
    "Valuation Method" => "طريقة التقييم",
    "Valuation Report Date" => "تاريخ تقرير التقييم",
    "Opening Balance Date" => "تاريخ الرصيد الافتتاحي",
    "Asset Opening Value" => "قيمة افتتاح الأصول",
    "Valuation Report Reference" => "مرجع تقرير التقييم",
    "Base Unit Of Measure" => "الوحده الأساسيه للقياس",

    "Unique Factory Id (Asset Serial Number)" => "معرف المصنع الفريد (الرقم التسلسلي للأصل)",
    "Geographical Coordinates" => "الإحداثيات الجغرافية",
    "Manufacturer" => "الصانع",
    "Model" => "نموذج",

    "Assign Asset" => "تعيين الأصول",
    "Update Asset" => "تحديث الأصول",

    "Select Fields to Export" => "حدد الحقول المراد تصديرها",


    // Multy asset Update
    "Selected Items" => "العناصر المحددة",

    "Export Asset" => "تصدير الأصول",
    "Asset Type Is Auto Selected" => "يتم تحديد نوع الأصل تلقائيًا",

    "Flag Assets" => "وضع علامة على الأصول",
    "All Flag Assets" => "جميع أصول العلم",
    "Flag Status" => "حالة العلم",

    // View
    "View Assets" => "عرض الأصول",
    "Asset" => "أصل",
    "Images" => "الصور",
    "Asset Details" => "تفاصيل الأصول",

    "Quick Add Code" => "رمز الإضافة السريعة",

    'Status' => 'حالة',
    'User Status' => 'حالة المستخدم',
    'Custom Status' => 'وضع مخصص',
    'New Building Number' => 'رقم المبنى الجديد',
    'New Floor Number' => 'رقم الطابق الجديد',
    'New Room/Office Number' => 'رقم الغرفة/المكتب الجديد',
    'New Asset Description' => 'وصف الأصول الجديدة',

    'Description' => 'وصف',
    'Room Number' => 'رقم الغرفة',
    'Multi Tags' => 'علامات متعددة',

    'All Finish Assets' => 'جميع الأصول النهائية',
    'Finish Assets' => 'إنهاء الأصول',
    'Employee Custody' => 'حضانة الموظف',

    'Assign Assets' => 'تعيين الأصول',
    'All Assign Assets' => 'جميع الأصول المخصصة',
];
