@extends('admin.layout.master')
@section('title', 'Classifications Data Import')
@section('section', 'Classifications Data Import')

@section('body')


    <div class="container">
        <div class="import" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">@lang('button.Import Xlsx')</h5>
                    </div>
                    <div class="modal-body">
                        <form action="{{ route('store.assetLevel') }}" method="post" enctype="multipart/form-data">
                            @csrf
                            <label for="xlsxFile">@lang('button.Only .xlsx file allowed:')</label><br>
                            <input class="form-control" type="file" id="xlsxFile" name="file" accept=".xlsx"><br>
                            <button class="btn btn-danger" type="submit">@lang('button.Create')</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
