@extends('admin.layout.master')
@section('title', 'Edit City')
@section('section', 'Edit City')

@section('body')

    <div class="container">
        <form action="{{ route('update.city', $cities->id) }}" method="post">
            @csrf
            <!-- Text input -->
            <div class="form-outline mb-4">
                <label class="form-label" for="form6Example3">Name</label>
                <input type="text" value="{{ $cities->name }}" name="name" class="form-control" />
            </div>
            <div class="form-group">
                <label for="region">Region Name</label>
                <select class="form-control select2" name="region">
                    <option value="" disabled selected>Choose...</option>
                    @if ($regions)
                        @foreach ($regions as $region)
                            <option value="{{ $region->id }}" {{ $cities->region_id == $region->id ? 'selected' : '' }}>
                                {{ $region->name }}
                            </option>
                        @endforeach
                    @endif

                </select>
            </div>


            <!-- Submit button -->
            <button type="submit" class="btn btn-danger btn-block mb-4 custom-red-bg">Update</button>
        </form>
    </div>


@endsection
