@extends('admin.layout.master')
@section('title', 'Edit Country')
@section('section', __('country.Edit Country'))

@section('body')

    <div class="container">
        <form action="{{ route('update.country', $countries->id) }}" method="post">
            @csrf
            <!-- Text input -->
            <div class="form-outline mb-4">
                <label class="form-label" for="form6Example3">@lang('country.Name')</label>
                <input type="text" value="{{ $countries->name }}" name="name" class="form-control" />
            </div>

            <!-- Submit button -->
            <button type="submit" class="btn btn-danger btn-block mb-4 custom-red-bg">@lang('button.Update')</button>
        </form>
    </div>


@endsection
