@extends('admin.layout.master')
@section('title', 'Media')
@section('section', __('media.All Media Details'))

@section('body')

    <div class="col-12 col-sm-6 col-lg-12">
        <div class="card">
            <div class="card-header">
                <h4> @lang('media.All Media Files') </h4>( @lang('media.Media can only be added from assets') )
            </div>
            <div class="card-body">
                <div class="gallery gallery-md">
                    @foreach ($attachments as $attachment)
                        <div class="gallery-item" data-image="{{ Storage::url($attachment->url) }}"
                            data-title="Image {{ $loop->iteration }}" href="{{ Storage::url($attachment->url) }}"
                            title="Image {{ $loop->iteration }}"
                            style="background-image: url({{ Storage::url($attachment->url) }});"></div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>

@endsection
