@extends('admin.layout.master')
@section('title', 'Edit Valuation Method')
@section('section', __('valuation_method.Edit Valuation Method'))

@section('body')

    <div class="container">
        <form action="{{ route('update.valuation', $valuation->id) }}" method="post">
            @csrf
            <!-- Text input -->
            <div class="form-outline mb-4">
                <label class="form-label" for="form6Example3">@lang('valuation_method.Name')</label>
                <input type="text" value="{{ $valuation->name }}" name="name" class="form-control" />
            </div>
            <!-- Submit button -->
            <button type="submit" class="btn btn-danger btn-block mb-4 custom-red-bg">@lang('button.Update')</button>
        </form>
    </div>


@endsection
