<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>404 Page Not Found</title>
    <style>
        /*======================
    404 page
=======================*/
        .page_404 {
            padding: 40px 0;
            background: #fff;
            font-family: 'Arvo', serif;
            text-align: center;
        }

        .page_404 img {
            width: 100%;
        }

        .four_zero_four_bg {
            background-image: url(https://cdn.dribbble.com/users/285475/screenshots/2083086/dribbble_1.gif);
            height: 400px;
            background-position: center;
            background-repeat: no-repeat;
        }

        .four_zero_four_bg h1 {
            font-size: 80px;
            margin: 0;
            /* padding-top: 140px; */
            color: black;
        }

        .contant_box_404 {
            margin-top: -50px;
        }

        .contant_box_404 h3 {
            font-size: 30px;
            margin: 20px 0;
        }

        .contant_box_404 p {
            font-size: 16px;
        }

        .link_404 {
            color: #fff !important;
            padding: 10px 20px;
            background: #6c757d;
            margin: 20px 0;
            display: inline-block;
            text-decoration: none;
        }
    </style>
</head>

<body>
    <section class="page_404">
        <div class="container">
            <div class="four_zero_four_bg">
                <h1>404</h1>
            </div>

            <div class="contant_box_404">
                <h3>Looks like you're lost</h3>
                <p>The page you are looking for is not available!</p>
                <a href="/" class="link_404">Go to Home</a>
            </div>
        </div>
    </section>
</body>

</html>
