<?php

namespace App\Exports;

use Maatwebsite\Excel\Concerns\WithMultipleSheets;
use Illuminate\Support\Collection;

class AssetsExport implements WithMultipleSheets
{
    protected $groupedAssets;
    protected $fields;

    public function __construct(Collection $groupedAssets, $fields)
    {
        $this->groupedAssets = $groupedAssets;
        $this->fields = $fields;
    }

    public function sheets(): array
    {
        $sheets = [];

        foreach ($this->groupedAssets as $entity => $assets) {
            $sheets[] = new AssetSheet($entity, $assets, $this->fields);
        }

        return $sheets;
    }
}
