<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Entity extends Model
{
    use HasFactory;

    protected $fillable = [
        'id',
        'entity_code',
        'entity_name'
    ];


    public function assets()
    {
        return $this->hasMany(Asset::class);
    }
}
