<?php

namespace Database\Seeders;

use App\Models\Country;
use App\Models\Region;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class RegionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {

        $country = Country::where('name', 'Saudi Arabia')->first();

        Region::create(['name' => 'Western Region', 'country_id' => $country->id]);
        Region::create(['name' => 'Eastern Region', 'country_id' => $country->id]);
        Region::create(['name' => 'Central Region', 'country_id' => $country->id]);
    }
}
