@extends('admin.layout.master')
@section('title', 'Edit Level 1')
@section('section', __('level1.Edit Level 1'))

@section('body')

    <div class="container">
        <form action="{{ route('update.level1', $level1->id) }}" method="post">
            @csrf
            <!-- Text input -->
            <div class="form-outline mb-4">
                <label class="form-label" for="form6Example3">@lang('level1.Name')</label>
                <input type="text" value="{{ $level1->name }}" name="name" class="form-control" />
            </div>
            <div class="form-outline mb-4">
                <label class="form-label" for="form6Example3">@lang('level1.Name in arabic')</label>
                <input type="text" name="name_ar" value="{{ old('name_ar', $level1->name_ar) }}"
                    class="form-control form-control-user @error('name_ar') is-invalid @enderror" />
                @error('name_ar')
                    <span class="invalid-feedback" role="alert">
                        <strong>{{ $message }}</strong>
                    </span>
                @enderror
            </div>
            <div class="form-outline mb-4">
                <label class="form-label" for="form6Example3">@lang('level1.Code')</label>
                <input type="number" value="{{ $level1->code }}" name="code" class="form-control" />
            </div>

            <!-- Submit button -->
            <button type="submit" class="btn btn-danger btn-block mb-4 custom-red-bg">@lang('button.Update')</button>
        </form>
    </div>


@endsection
