@extends('admin.layout.master')
@section('title', 'Create Permission')
@section('section', 'Create Permission')

@section('body')
    <div class="container">
        <form action="{{ route('store.permission') }}" method="post">
            @csrf
            <!-- Text input -->
            <div class="form-outline mb-4">
                <label class="form-label" for="form6Example3">Name</label>
                <input type="text" name="name" id="exampleFirstName" value="{{ old('name') }}"
                    class="form-control form-control-user @error('name') is-invalid @enderror" />
                @error('name')
                    <span class="invalid-feedback" role="alert">
                        <strong>{{ $message }}</strong>
                    </span>
                @enderror
            </div>
            <!-- Submit button -->
            <button type="submit" class="btn btn-danger btn-block mb-4 custom-red-bg">Create</button>
        </form>
    <div>
@endsection
